*,
*::after,
*::before {
    box-sizing: border-box;
    font-family: sans-serif; /*Ми ще не вчили підключення шрифтів, Роман говорив поки що не підключати*/
}
.page-body{
    margin: 0 auto;
    background-color: #171717;
    font-family: sans-serif;
    color: white;
}
.page-header{
    width: 1095px;
    margin: 0 auto;
    font-size: 17px;
    line-height: 30px;
    display: flex;
    justify-content: space-between;
}
.header-phone-items{
    width: 35%;
    display: flex;
    justify-content: space-between;
}
.header-logo{
    width: 165px;
    height: 25px;
    align-self: center;
}
.header-phone-number{
    align-self: center;
}
.header-phone-number-accent{
    color: #e4b564;
}
.header-phone-call{
    padding: 8px 20px 8px 40px;
    border: 1px solid #e4b564;
    background-image: url(../img/phone.png);
    background-size: auto 13px, 13px 13px;
    background-repeat: no-repeat;
    background-position: left 17px bottom 17px, left 0 bottom 0;
    color: #e4b564;
    font-size: 16px;
}
.heating-networks{
    background-image: url(../img/header-bg.jpeg);
    background-attachment: fixed;
    margin: 0 auto;
    padding-top: 5px;
    min-height: 930px;
}
.heating-networks-text{
    width: 1095px;
    margin: 0 auto;
}
.sections-page-header{
    font-size: 35px;
    font-weight: 700;
    line-height: 28px;
}
.heating-networks-description{
    font-size: 20px;
    line-height: 28px;
    margin: 0;
    padding-bottom: 20px;
}
.heating-networks-grid{
    max-width: 1095px;
    margin: 0 auto;
    display: grid;
    grid-template-rows: 350px 350px;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 20px;
    font-size: 25px;
    line-height: 28px;
    font-weight: 700px;
}
.heating-networks-grid-excavation{
    grid-column: span 2;
    background-image: url(../img/excavation.jpg);
    border: 3px solid white;
    border-radius: 8px;
}
.heating-networks-grid-pipes{
    grid-column: span 2;
    background-image: url(../img/pipes.jpg);
    border: 3px solid white;
    border-radius: 8px;
}
.heating-networks-grid-channels{
    grid-column: span 2;
    background-image: url(../img/channels.jpg);
    border: 3px solid white;
    border-radius: 8px;
}
.heating-networks-grid-supports{
    grid-column: span 3;
    background-image: url(../img/supports.jpg);
    border: 3px solid white;
    border-radius: 8px;
}
.heating-networks-grid-wells{
    grid-column: span 3;
    background-image: url(../img/wells.jpg);
    border: 3px solid white;
    border-radius: 8px;
}
.grid-text{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
}
.construction-park{
    min-height: 900px;
}
.construction-park-header{
    width: 1095px;
    margin: 0 auto;
    padding: 10px 0;
}
.construction-park-flex{
    max-width: 1095px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    max-height: 700px;
    flex-wrap: wrap;
    align-content: space-between;
}
.construction-park-flex-item{
    padding: 20px 0 0 30px;
    width: 350px;
    height: 100px;
    margin-bottom: 20px;
}
.construction-park-flex-item1{
    height: 235px;
    background-color: #0e0e0e;
}
.construction-park-flex-item2{
    height: 420px;
    background-color: #1f1f1f;
}
.construction-park-flex-item3{
    height: 340px;
    background-color: #242424;
}
.construction-park-flex-item4{
    height: 315px;
    background-color: #e4b564;
}
.construction-park-flex-item5{
    height: 190px;
    background-color: #1f1f1f;
}
.construction-park-flex-item6{
    height: 235px;
    background-color: #0e0e0e;
}
.construction-park-flex-item7{
    height: 210px;
    background-color: #0a0909;
}
.construction-park-flex-item-text{
    font-size: 20px;
    line-height: 25px;
}
.construction-park-flex-item-text-bold{
    font-weight: 700;
    text-transform: uppercase;
}
.construction-park-flex-item-text-black{
    color: black;
}
.clients-projects{
    background-color: #0e0e0e;
    margin: 0 auto;
    background-image: url(../img/parallax-bg.jpeg);
    background-attachment: fixed;
    margin-bottom: 100px;
}
.clients-projects-header{
    width: 1095px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    padding-top: 30px;
}
.clients-projects-header-button{
    font-size: 16px;
    text-align: center;
    padding: 10px 30px;
    align-self: center;
    color: #e4b564;
    border: 1px solid #e4b564;
}
.clients-projects-flex{
    max-width: 1095px;
    display: flex;
    margin: 0 auto;
    max-height: 900px;
    flex-wrap: wrap;
    position: relative;
}
.clients-projects-flex-item{
    width: 365px;
    height: 295px;
    text-align: center;
    cursor: pointer;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 50px;
	background-size: 100% 100%;
	transition: background-size 0.5s ease-out;
    overflow: hidden;
}

.clients-projects-flex-item1{
    background-color: #634f2c;
    background-image: url(../img/excavation.jpg);
}
.clients-projects-flex-item2{
    background-color: #e8d2ab;
}
.clients-projects-flex-item3{
    background-color: #e4b564;
}
.clients-projects-flex-item4{
    background-color: #635a4a;
}
.clients-projects-flex-item5{
    background-color: #b08c4d;
}
.clients-projects-flex-item6{
    background-color: #634f2c;
}
.clients-projects-flex-item-text{
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    /* display: none; */
    opacity: 0;

}
.clients-projects-flex-item-text-accent{
    font-weight: 700;
}
.clients-projects-flex-item:hover .clients-projects-flex-item-text{
    opacity: 1;
    /* display: flex;
    flex-direction: column; */
    transition: 0.7s;
}

